extensions.{3d7eb24f-2740-49df-8937-200b1cc08f8a}.description=Replaces Flash objects with a button you can click to view them.
flashblockInstalled=Flashblock wurde installiert.\nBitte starten sie %S neu, um es zu aktivieren. 
invalidCharsInSiteName=Der eingetragene Hostname enthält ungültige Zeichen. Bitte verwenden Sie nur *, A-Z, 0-9, -, _ und .
confirmClearWhitelist=Wollen sie die Liste der berechtigten Websites löschen? 
